#장바구니
cart.client.salePrice=가격
cart.client.delivery=배송비
cart.client.cashOnDelivery=착불
cart.client.conditionalFreeLabel={0} 이상 구매 시 무료\n(배송비 {1})
cart.client.freeShipping=무료
cart.client.delete=삭제하기
cart.client.confirmDelete=선택한 상품을 삭제하시겠습니까?
cart.client.inventoryShortage=재고가 주문하신 수량보다 적습니다.
cart.client.remainingQuantity=(남은 수량: {0})
cart.client.noPermission=권한이 없습니다.
cart.client.zeroQuantity=수량을 입력해주세요.
cart.client.miniCart.duplicatedOption=이미 선택한 옵션입니다.
cart.client.productDetail.alert.notExistProduct=상품이 삭제되었습니다. 페이지를 이동합니다.
cart.client.productDetail.alert.notExistOption=상품의 옵션 정보가 변경되었습니다. 페이지를 새로 고침합니다.
cart.client.productDetail.alert.discontinuedProduct=판매가 중지된 상품입니다. 페이지를 이동합니다.
cart.client.productDetail.alert.misMatchProductInfo=상품의 옵션 정보가 변경되었습니다. 페이지를 새로 고침합니다.
cart.client.api.errorMessages.remainingQuantity=(남은 수량: {0})
cart.client.api.errorMessages.pageRedirect=페이지를 이동합니다.
cart.client.api.errorMessages.pageRefresh=페이지를 새로 고침합니다.
cart.client.api.errorMessages.invalidProduct=상품이 삭제되었습니다.
cart.client.api.errorMessages.invalidVariant=상품의 옵션 정보가 변경되었습니다.
cart.client.api.errorMessages.notAvailableProduct=상품은 판매 중지된 상품입니다. 
cart.client.api.errorMessages.notSalesTime=판매 가능 기간이 아닌 상품입니다.
cart.client.api.errorMessages.notInStock=상품은 품절되었습니다.
cart.client.api.errorMessages.notEnoughStocks=재고가 주문하신 수량보다 적습니다.
cart.client.api.errorMessages.additionalOrCustomizedOptionNotProvided=상품의 옵션 정보가 변경되었습니다.
cart.client.api.errorMessages.additionalOrCustomizedOptionOverProvided=상품의 옵션 정보가 변경되었습니다.
cart.client.quantityConstraintTooltip=구매수량 조건이 설정된 상품은 장바구니에서 수량을 변경할 수 없습니다.\n삭제 후 수량을 변경하여 장바구니에 다시 담아 주세요.
cart.client.quantityConstraintDescription=수량변경 불가
cart.client.quantityConstraintErrorRemoveItemNotice=삭제 후 조건에 맞게 다시 담아 주세요.
client.client.togetherBuyProduct.naverpay.unused={0}은(는) 네이버페이로 구매할 수 없습니다.\n[구매하기]를 클릭해 진행해 주세요.
cart.client.togetherBuyProduct.notOnlyPurchase={0}은(는) 단독으로 구매할 수 없습니다.
#비회원 주문 조회
guestOrder.client.orderer=주문자 이름을 입력해주세요.
guestOrder.client.orderNumber=주문번호를 입력해주세요.
guestOrder.client.notExistOrder=존재하지 않는 주문입니다.
#바닥글
bottom.client.escrow=안전구매(에스크로) 서비스 가맹점
#로그인
login.client.title=로그인
login.client.btn.signIn=로그인하기
login.client.btn.signUp=회원 가입하기
login.client.email=이메일을 정확히 입력해주세요.
login.client.username=아이디를 정확히 입력해주세요.
login.client.emailOrUsername=아이디 또는 이메일을 정확히 입력해주세요.
login.client.password=비밀번호를 정확히 입력해주세요.
login.client.checkRobot='로봇이 아닙니다.' 를 눌러주세요.
login.client.notExistUsername=존재하지 않는 아이디입니다.
login.client.notMatchPassword=비밀번호가 일치하지 않습니다.
login.client.existSocialEmail=이미 {0} 가입한 이메일입니다.
login.client.alreadyAccount=소셜 로그인으로 이미 가입한 이메일입니다.
login.client.unsubscribedAccount=탈퇴한 회원입니다.
login.client.alreadyKakaoAccount=이미 연동된 카카오 아이디입니다.
login.client.notLInkKakaoAccount=카카오 로그인에는 연동할 수 없습니다.
login.client.linkedKakaoAccount=이미 다른 카카오 아이디가 연동된 계정입니다.
login.client.notMatchKakaoKey=카카오 키가 일치하지 않습니다. 관리자에게 문의해주세요.
#회원가입
signUp.client.title=회원 가입
signUp.client.btn.signUp=가입하기
signUp.client.recommender.placeholder=아이디 또는 이메일을 입력해 주세요.
signUp.client.verify=본인 인증을 해주세요.
signUp.client.username=아이디를 입력해주세요.
signUp.client.limitUsername=아이디는 영문, 숫자 5자 이상 입력해주세요.
signUp.client.email=이메일을 입력해주세요.
signUp.client.invalidEmail=부적절한 이메일입니다.
signUp.client.name=이름을 입력해주세요.
signUp.client.password=비밀번호를 입력해주세요
signUp.client.alert.firstName=이름을 입력해주세요.
signUp.client.alert.lastName=성을 입력해주세요.
signUp.client.alert.zipCode=우편번호를 입력해주세요.
signUp.client.alert.address=주소를 입력해주세요.
signUp.client.alert.city=도시를 입력해주세요.
signUp.client.alert.country=국가를 입력해주세요.
signUp.client.reEnterPassword=비밀번호를 다시 입력해주세요.
signUp.client.checkPassword=비밀번호가 일치하지 않습니다.
signUp.client.phone=휴대폰 번호를 입력해주세요.
signUp.client.address=주소를 입력해주세요.
signUp.client.birth=생년월일을 입력해주세요.
signUp.client.gender=성별을 입력해주세요.
signUp.client.recommender=추천인을 입력해주세요.
signUp.client.agreement.terms=이용약관과 개인정보 수집 및 이용에 동의해주세요.
signUp.client.above={0}세 미만은 가입할 수 없습니다.
signUp.client.duplicate=이미 가입한 아이디입니다.
signUp.client.alreadyEmail=이미 {0}가입한 이메일입니다.
signUp.client.withdrawAccount=탈퇴 처리된 아이디입니다.
signUp.client.invalidRecommender=유효하지 않은 추천인입니다.
signUp.client.naver.consider=네이버 아이디 로그인 심사 중입니다.
signUp.client.invalidAccess=유효하지 않은 접근입니다. 다른 브라우저에서 다시 가입을 시도해주세요.
#비밀번호 찾기
findPassword.client.name=이름을 입력해주세요.
findPassword.client.email=이메일을 입력해주세요.
findPassword.client.notExist=입력하신 정보와 일치하는 회원이 없습니다.
findPassword.client.complete=비밀번호 재설정 이메일을 발신하였습니다.
#공통
common.client.order.status.notYetDeposit=입금 대기
common.client.order.status.paySuccess=결제 완료
common.client.order.status.readyForDelivery=배송 준비
common.client.order.status.delivered=배송 완료
common.client.order.status.serviceCompleted=거래 완료
common.client.order.status.delivering=배송 중
common.client.order.status.requestRefund=반품 요청
common.client.order.status.returnRequest=반품 요청
common.client.order.status.requestCancel=취소 요청
common.client.order.status.refunded=반품 완료
common.client.order.status.returned=반품 완료
common.client.order.status.canceled=취소 완료
common.client.require.login=로그인이 필요한 서비스입니다.
common.client.confirm.login=로그인하시겠습니까?
common.client.fileUpload.alert.invalid.image=지원하지 않는 파일 형식입니다.\n.png, .jpeg, .gif 형식의 파일을 이용해주세요.
common.client.fileUpload.alert.invalid.video=지원하지 않는 파일 형식입니다.\n.mp4 형식의 파일을 이용해주세요.
common.client.fileUpload.alert.limit.size.over5mb=파일 크기 제한을 초과했습니다.\n5MB 이하의 파일을 이용해주세요.
common.client.fileUpload.alert.limit.size.over10mb=파일 크기 제한을 초과했습니다.\n10MB 이하의 파일을 이용해주세요.
common.client.fileUpload.alert.error=파일 업로드에 문제가 있습니다. 새로 고침 후 다시 시도해주세요. 계속 문제가 있으면 고객센터로 연락해주시기 바랍니다.
common.client.passwordRule01=비밀번호는 6자 이상 입력해주세요.
common.client.passwordRule02=비밀번호는 영문 대문자, 소문자, 숫자, 특수문자 중 2가지 이상을 조합하여 8~16자로 작성해주세요.
common.client.passwordRule03=비밀번호는 영문 대문자, 소문자, 숫자, 특수문자 중 3가지 이상을 조합하여 8~16자로 작성해주세요.
common.client.passwordRule04=비밀번호는 영문 대문자, 소문자, 숫자, 특수문자 중 2가지 이상을 조합하여 10~16자로 작성해주세요.
common.client.noPermission=권한이 없습니다.
common.client.minQuantityConstraintError={0} 상품은 {1}개부터 구매할 수 있습니다.
common.client.maxQuantityConstraintError={0} 상품은 {1}개까지 구매할 수 있습니다.
common.client.customerQuantityConstraintError={0} 상품을 이미 {1}개 구매해 더 이상 구매할 수 없습니다.
#내정보
myPage.client.post.type.board=게시판
myPage.client.post.type.qna=질문
myPage.client.post.type.review=후기
myPage.client.post.type.reply=댓글
myPage.client.coupon.expiredDate.none=없음
myPage.client.coupon.benefit.type.fixedAmount={0}% 할인
myPage.client.coupon.benefit.type.fixedRate={0}원 할인
myPage.client.coupon.status.unused=미사용
myPage.client.coupon.status.used=사용
myPage.client.coupon.status.expired=만료
myPage.client.points.availablePoints=보유 적립금 {0}원
myPage.client.points.reason.signUp=회원 가입
myPage.client.points.reason.quit=회원 탈퇴
myPage.client.points.reason.usePointInOrder=상품 구매 사용
myPage.client.points.reason.updateByAdmin=관리자 조정
myPage.client.points.reason.refundUsedPointInOrder=주문 취소 사용 적립금 환급
myPage.client.points.reason.refundRewardPointInOrder=주문 취소 지급 적립금 차감
myPage.client.points.reason.rewardPointInOrder=상품 구매 적립
myPage.client.points.reason.refundRewardInPartialCancelOrder=상품 부분 취소 지급 적립금 차감
myPage.client.points.reason.refundUsedPointInPartialCancelOrder=상품 부분 취소 사용 적립금 환급
myPage.client.points.reason.productReviewPoint=후기 작성
myPage.client.points.reason.productPhotoReviewPoint=사진 후기 작성
myPage.client.points.reason.recommended=추천인 적립
myPage.client.points.reason.fillRecommender=가입 시 추천인 등록
myPage.client.points.reason.overRecommended=추천인 적립 횟수 초과
myPage.client.points.reason.expired=유효 기간 만료
myPage.client.points.reason.alreadyExpired=유효 기간 만료
myPage.client.points.reason.detail.orderNoTxt=주문번호:
myPage.client.points.reason.detail.orderNo= (주문번호: {0})
myPage.client.points.reason.detail.productName=(상품 이름: {0})
myPage.client.points.type.give=지급
myPage.client.points.type.take=차감
myPage.client.points.type.expired=소멸
myPage.client.alert.name=이름을 입력해주세요.
myPage.client.alert.username=아이디를 입력해주세요.
myPage.client.alert.email=이메일을 입력해주세요.
myPage.client.alert.validUsername=아이디는 영문, 숫자 5자리 이상 입력해주세요.
myPage.client.alert.validEmail=부적절한 이메일입니다.
myPage.client.alert.validAddress=구주소를 사용할 수 없습니다. 주소를 다시 검색하여 신 주소로 변경해주세요.
myPage.client.alert.duplicatedEmail=이미 가입한 이메일입니다.
myPage.client.alert.duplicatedUsername=이미 가입한 아이디입니다.
myPage.client.alert.negativeAccess=부정적인 접근입니다. 다시 시도해주세요.
myPage.client.alert.changedCompletion=회원 정보가 변경되었습니다.
myPage.client.alert.firstName=이름을 입력해주세요.
myPage.client.alert.lastName=성을 입력해주세요.
myPage.client.alert.changedMarketingAgreement=마케팅 정보 수신 동의 변경에 성공하였습니다.
myPage.client.alert.receive.email=이메일 수신
myPage.client.alert.receive.sms=문자 메시지 수신
myPage.client.coupon.numberOfHoldCoupon=보유 쿠폰 {0}매
#비밀번호변경
changePassword.client.password=현재 비밀번호를 입력해주세요.
changePassword.client.newPassword=새 비밀번호를 입력해주세요.
changePassword.client.confirmNewPassword=새 비밀번호 확인을 입력해주세요.
changePassword.client.checkNewPassword=새 비밀번호가 다릅니다. 새 비밀번호를 확인해주세요.
changePassword.client.noPermission=권한이 없습니다
changePassword.client.expiredLink=만료된 링크입니다. 확인 후 다시 시도해주세요.
changePassword.client.reEnterCurrPassword=현재 비밀번호를 다시 입력해주세요.
changePassword.client.complete=비밀번호 변경이 완료되었습니다. 다시 로그인 해주세요.
#회원탈퇴
withdraw.client.prefix=탈퇴하실 경우 보유하고 계신
withdraw.client.surfix=이 소멸됩니다.
withdraw.client.coupon=쿠폰
withdraw.client.point=적립금
withdraw.client.and=과
withdraw.client.password=비밀번호를 입력해주세요.
withdraw.client.confirm=정말 탈퇴하시겠습니까?
withdraw.client.reEnterCurrPassword=현재 비밀번호를 다시 입력해주세요.
withdraw.client.cannotLeave.admin=관리자는 탈퇴할 수 없습니다.
withdraw.client.cannotLeave.openOrder=미완료 주문이 있습니다. 주문이 최종 완료 상태가 된 후에 다시 시도해주세요.
withdraw.client.complete=회원탈퇴가 정상적으로 처리되었습니다.
#상품검색
productSearch.client.emptyKeyword=검색어를 입력하세요.
#상품목록섹션
productList.sortFilter.basic=기본상품순
productList.sortFilter.newest=최신등록순
productList.sortFilter.priceASC=낮은가격순
productList.sortFilter.priceDESC=높은가격순
productList.sortFilter.reviewCnt=후기많은순
productList.sortFilter.reviewRate=평점높은순
productList.sortFilter.discountRate=할인율순
#상품상세페이지
productDetail.client.outOfStock=품절된 상품입니다.
productDetail.client.notSold=구매할 수 없는 상품입니다.
productDetail.client.review=후기
productDetail.client.question=질문
productDetail.client.bestReview=베스트
productDetail.client.relatedGoods=관련 상품
productDetail.client.buyNow=구매하기
productDetail.client.addToCart=장바구니에 담기
productDetail.client.board.title=제목을 입력해주세요.
productDetail.client.board.writer=글쓴이를 입력해주세요.
productDetail.client.board.email=이메일을 입력해주세요.
productDetail.client.board.invalidEmail=유효하지 않은 이메일입니다.
productDetail.client.board.password=비밀번호를 입력해주세요.
productDetail.client.board.passwordRule=비밀번호는 6글자 이상으로 설정되어야 합니다.
productDetail.client.board.checkPassword=비밀번호 확인을 입력해주세요.
productDetail.client.board.notMatchPassword=비밀번호가 일치하지 않습니다.
productDetail.client.board.terms=개인정보 수집 및 이용에 동의해주세요.
productDetail.client.board.content=내용을 입력해주세요.
productDetail.client.board.onlyAdmin=관리자만 작성하실 수 있습니다.
productDetail.client.review.orderNo=주문번호를 선택해주세요.
productDetail.client.review.rate=평점을 선택해주세요.
productDetail.client.cart.btn.adding=담는 중...
productDetail.client.cart.btn.complete=담기 완료
productDetail.client.cart.btn.addToCart=장바구니에 담기
productDetail.client.option.required={0} 옵션을 선택해주세요.
productDetail.client.option.requiredCustomized={0} 옵션을 입력해주세요.
productDetail.client.inventoryShortage=재고가 주문하신 수량보다 적습니다.
productDetail.client.remainingQuantity= (남은 수량: {0})
productDetail.client.soldOut=(품절)
productDetail.client.reviewText=개 후기
productDetail.client.minQuantityDescription=주문당 최소 {0}개
productDetail.client.maxQuantityDescription=주문당 최대 {0}개
productDetail.client.minMaxQuantityDescription=주문당 최소 {0}개 | 최대 {1}개
productDetail.client.maxQuantityPerCustomerDescription=회원당 최대 {0}개
productDetail.client.purchaseHistoryNotice=\u0020(구매이력: {0}개)
productDetail.client.minQuantityConstraintError={0} 상품은 {1}개부터 구매할 수 있습니다.\n{1}개 이상 주문해 주세요.
productDetail.client.maxQuantityConstraintError={0} 상품은 {1}개까지 구매할 수 있습니다.\n{1}개 이하로 주문해 주세요.
productDetail.client.summary.minQuantityDescription=\u0020({0}개부터 구매 가능)
productDetail.client.summary.maxQuantityDescription=\u0020({0}개까지 구매 가능)
productDetail.client.summary.minMaxQuantityDescription=\u0020({0}개부터 {1}개까지 구매 가능)
productDetail.client.salesTime=판매 기간: {0}년 {1}월 {2}일 {3}:00 ~ {4}년 {5}월 {6}일 {7}:00
productDetail.client.togetherBuyProduct.title=함께 사면 좋은 상품
productDetail.client.togetherBuyProduct.description=함께 구매를 원하시면 상품을 선택하세요.
productDetail.client.linkToProduct=상품 보러 가기
#에디터 장바구니 페이지
productDetail.client.cartPage.title=장바구니
productDetail.client.cartPage.productInfo=상품 정보
productDetail.client.cartPage.quantity=수량
productDetail.client.cartPage.price=가격
productDetail.client.cartPage.deliveryCharge=배송비
productDetail.client.cartPage.buyNow=구매하기
#팝업
#주문페이지
#공용
common.client.shipment.free=무료
common.client.shipment.collect=착불
#주문페이지
order.client.paySelect=선택하세요.
order.client.coupon.select=선택하세요.
order.client.coupon.noCoupon=보유 쿠폰이 없습니다.
order.client.alert.firstName=이름을 입력해주세요.
order.client.alert.lastName=성을 입력해주세요.
order.client.alert.zipCode=우편번호를 입력해주세요.
order.client.alert.address=주소를 입력해주세요.
order.client.alert.city=도시를 입력해주세요.
order.client.alert.country=국가를 입력해주세요.
order.client.alert.phoneNumber=휴대폰 번호를 입력해주세요.
order.client.alert.anonymous.policy=이용약관에 동의해주세요.
order.client.alert.anonymous.privacy=비회원 구매 개인정보처리방침에 동의해주세요.
order.client.alert.check.payMethod=결제 방법을 선택하세요.
order.client.alert.email=이메일을 입력해주세요.
order.client.alert.validEmail=주문자 이메일 형식이 올바르지 않습니다.\n주문자 이메일을 다시 입력해주세요.
order.client.alert.invalidProduct=상품이 유효하지 않습니다.
order.client.alert.invalidCart=장바구니가 유효하지 않습니다.
order.client.coupon.limit=상품 합계 금액이 {0} 이상일 때만 사용할 수 있습니다.
order.client.coupon.noDiscountProduct=할인 적용 상품이 없습니다.
order.client.discount.title=할인 적용
order.client.promotion.invalidCode=잘못된 할인 코드입니다.
order.client.promotion.discontinuedCode=사용이 중지된 할인 코드입니다.
order.client.promotion.endOfUse=만료된 할인 코드입니다.
order.client.promotion.onlyMember=회원만 사용 가능한 할인 코드입니다.
order.client.promotion.onlyGuest=회원은 사용할 수 없는 할인 코드입니다.
order.client.promotion.usedCode=이미 사용한 할인 코드입니다.
order.client.promotion.noDiscountProduct=할인 적용 상품이 없습니다
order.client.promotion.limit=상품 합계 금액이 {0} 이상일 때만 사용할 수 있습니다.
order.client.point.friendlyProductPriceLimit={0}원 추가 주문 시 모든 적립금 사용 가능합니다.
order.client.point.productPriceLimit=상품 합계 금액이 {0} 이상일 때만 사용할 수 있습니다.
order.client.point.savedPointLimit=보유하신 적립금이 {0} 이상일 때만 사용할 수 있습니다.
order.client.point.savedPoint=보유하신 적립금은 {0}입니다.
order.client.alert.duplicatedEmail=이미 가입한 이메일입니다.
order.client.alert.PrevetionPoint=적립금 금액이 유효하지 않습니다.
order.client.alert.productError=상품이 유효하지 않습니다.
order.client.alert.cartError=장바구니가 유효하지 않습니다.
order.client.alert.priceError=결제 금액이 변경되었습니다.
order.client.alert.orderRestrictedHomepage=홈페이지 요금제에서는 상품을 판매할 수 없습니다.
order.client.alert.orderRestrictedTrial=체험판에서는 상품을 판매할 수 없습니다.
order.client.alert.orderRestrictedSuperTrial=허용된 주문 횟수를 초과하여 상품을 판매할 수 없습니다. \n무제한 체험판에서는 주문을 1번만 해볼 수 있습니다.
order.client.alert.nonPermissionPurchase={0} 상품은 회원만 구매가 가능합니다.
order.client.alert.preventionPoint=적립금 금액이 유효하지 않습니다.
order.client.alert.minPurchaseQuantity={0} 상품은 {1}개부터 구매할 수 있습니다.\n{1}개 이상 구매해 주세요.
order.client.alert.maxPurchaseQuantity={0} 상품은 {1}개까지 구매할 수 있습니다.\n{1}개 이하로 구매해 주세요.
order.client.alert.additionalPurchaseUnavailable={0} 상품을 이미 {1}개 구매해 더 이상 구매할 수 없습니다.
#게시판
board.client.afterReceiving=구매 후 상품을 받은 이후에 작성 가능합니다.
board.client.orderId=주문번호
board.client.emptyOrder=구매하신 상품이 없습니다
board.client.productSerachKeyword=상품 이름을 입력해주세요.
board.client.noSearchProdcut=상품 검색 결과가 없습니다.
board.client.type.product=상품
board.client.type.order=주문 / 결제
board.client.type.delivery=배송
board.client.type.return=반품 / 교환
board.client.type.etc=기타
board.client.comments.delete=선택하신 댓글을 삭제하시겠습니까?
board.client.writer=글쓴이를 입력해주세요.
board.client.name=이름을 입력해주세요.
board.client.title=제목을 입력해주세요.
board.client.content=내용을 입력해주세요.
board.client.email=이메일을 입력해주세요.
board.client.invalidEmail=유효하지 않은 이메일입니다.
board.client.password=비밀번호를 입력해주세요.
board.client.password_re=비밀번호를 다시 입력해주세요.
board.client.password_notMatch=비밀번호가 일치하지 않습니다.
board.client.selectCategory=분류를 선택해주세요.
board.client.selectProduct=상품을 선택해주세요.
board.client.selectProductName=상품 이름을 선택해주세요.
board.client.passwordAtLeastSixDigits=비밀번호는 6자리 이상이어야 합니다.
board.client.checkPrivacy=개인정보 수집 및 이용에 동의해주세요.
board.client.confirm.delete=글을 삭제하시겠습니까?
board.client.secretPost=비밀글은 읽을 수 없습니다.
board.client.solve=[답변 완료] 
#게시판공통
board.common.client.noSearchKeyword=검색어를 입력하세요.
board.common.client.enterBoardPassword=글을 작성할 때 설정한 비밀번호를 입력해주세요.
board.common.client.password=비밀번호
board.common.client.title.review=후기
board.common.client.invalidPassword=비밀번호가 일치하지 않습니다.
board.common.client.reviewImg.delete=삭제
board.common.client.select=선택하세요
#결제요청
#주문상세페이지
orderDetail.client.shipping.btn.track=배송 추적
orderDetail.client.shipping.btn.requestCancel=취소 요청
orderDetail.client.shipping.btn.returnRequest=반품 요청
orderDetail.client.shipping.alert.reasonNotCreated=요청 사유가 작성되지 않았습니다.
orderDetail.client.shipping.confirm.cancel=주문을 취소하시겠습니까?
orderDetail.client.shipping.confirm.refund=상품을 반품하시겠습니까?
orderDetail.client.shipping.detailReason=(사유:  {0})
orderDetail.client.shipping.alert.saveComplete=저장이 완료되었습니다.
#비밀번호 확인 페이지
#결제완료
#결제 오류
#폼
form.client.text.error=입력이 정상적으로 완료되지 않았습니다.
form.client.text.complete=이메일이 정상적으로 발신되었습니다.
form.client.text.required=필수 입력 항목입니다.
form.client.text.agree=동의
form.client.text.disagree=비동의
form.client.text.date.format=yyyy-MM-dd
form.client.placeholder.year=연도
form.client.placeholder.month=월
form.client.placeholder.day=일
form.client.select=선택하세요.
form.client.title.terms=개인정보 수집 및 이용 동의 *
form.client.checkbox.terms=개인정보 수집 및 이용에 동의합니다.
form.client.invalidEmail=유효하지 않은 이메일입니다.
product.client.noProductInCategory=카테고리에 상품이 없습니다.
product.client.errorProductInCategory=상품을 불러오지 못했습니다. 잠시 후 다시 시도해주세요.

#CKEditor
ckeditor.client.upload=업로드
ckeditor.client.uploadImage=이미지 업로드
